[@rxap/config](../wiki/globals) / dnsResolver

# Function: dnsResolver()

> **dnsResolver**(`endpoint`, `name`, `type`): `Promise`\<`string`\>

Defined in: [utilities.ts:39](https://gitlab.com/rxap/packages/-/blob/c459fa39d2fc8f7b9433246faef548fd35a95c8b/packages/angular/config/src/lib/utilities.ts#L39)

## Parameters

### endpoint

`string`

### name

`string`

### type

`string`

## Returns

`Promise`\<`string`\>
